/*******************************************************************************
 * Copyright (c) 2007 IBM Corporation.
 * All rights reserved. This program and the accompanying materials
 * are made available under the terms of the Eclipse Public License v1.0
 * which accompanies this distribution, and is available at
 * http://www.eclipse.org/legal/epl-v10.html
 *
 * Contributors:
 *     IBM Corporation - initial API and implementation
 *******************************************************************************/
if(!dojo._hasResource["tests.org.eclipse.cosmos.tests.dr.module"]){ //_hasResource checks added by build. Do not use _hasResource directly in your code.
dojo._hasResource["tests.org.eclipse.cosmos.tests.dr.module"] = true;
dojo.provide("tests.org.eclipse.cosmos.tests.dr.module");

try{
	dojo.require("tests.org.eclipse.cosmos.tests.dr.ps.components.utility._base");
}catch(e){
	doh.debug(e);
}

}
